function CheckSel(Voption,Value)
{
 	var obj = document.getElementById(Voption);
	for (i=0;i<obj.length;i++){
		if (obj.options[i].value==Value){
		obj.options[i].selected=true;
		break;
		}
	}
}
 
 function upload(path,ModeID,iname)  
{
  J('#'+iname).dialog({ id:'eucmscj' ,title:'资料上传', loadingText:'上传加载中...', page: path+ 'Upload_Admin.asp?A=add&ModeID='+ModeID+ "&instrname="+iname+ "&" + Math.random(),  width:720, height:200 });
 
 }

  
 function uploadform(path,iname,ids)  
{
  J('#'+ids).dialog({ id:'eucmscj' ,title:'资料上传', loadingText:'上传加载中...', page: path+ 'Upload_Admin.asp?A=add&ModeID=999'+ "&instrname="+iname+ "&" + Math.random(),  width:720, height:200 });
 
 }


 function uploadimg(iname,ModeID) 
{
   J('#'+iname+'s').dialog({ id:'eucmscj'+iname ,title:'资料上传', loadingText:'上传加载中...', page: 'user.img.asp?A=add&ModeID='+ModeID+ "&instrname="+iname+ "&" + Math.random(),  width:720, height:200 });
   }
 

function sapLoadMsg(t){
var euup=t.split('|');
 {
  	   KE.insertHtml(euup[0], euup[1]);
}
}

function insertHTMLToEditor(I,codeStr)
{

KE.insertHtml(codeStr, I);

  
}